{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:38:12Z"
    },
    "uuid": "94a587b9-d918-4fa5-ac59-0e7e43469d43",
    "lastModificationSignature": "398e763d8da835bfd0917ea3eb0ff4673a3d20f78140861b2835259e58dcca3a"
  }
}